@charset "UTF-8";
/* CSS Document */
@font-face {
 font-family: helvetica;
 src: url("fonts/Helvetica.eot") /* EOT file for IE */
  font-weight: normal;
    font-style: normal;
	-webkit-font-smoothing: antialiased;
}
@font-face {
 font-family: Helvetica;
 src: url("fonts/helvetica.ttf") /* TTF file for CSS3 browsers */
  font-weight: normal;
    font-style: normal;
	-webkit-font-smoothing: antialiased;
}
.boximg {
  position: relative;
  width: 230px; /* Stessa larghezza dell'immagine */
  height: 152px; /* Stessa altezza dell'immagine */
}
div.boxtesto {
  position: absolute;
  bottom: 0px;
  left: 0px;
  width: 100%;
  height:40px;
  line-height:40px;
  background: rgb(0, 0, 0);
  background: rgba(0, 0, 0, 0.6);
}
span.testo {
  padding: 10px;
  color: #FFFFFF;
 font-family: 'arial', sans-serif;
 font-size:14px;
  letter-spacing: -1px;
}
.fade {
opacity: 1;
transition: opacity .25s ease-in-out;
-moz-transition: opacity .25s ease-in-out;
-webkit-transition: opacity .25s ease-in-out;
}
 
.fade:hover {
opacity: 0.5;
}


#container
{
    width:979px;
	margin:0 auto;
   font-family: 'Helvetica', sans-serif;
   font-size: 18px;
   color:#666666;
   font-weight:100;
   
   
}

.nero{
    width:979px;
	margin:0 auto;
   font-family: 'Helvetica', sans-serif;
   font-size: 18px;
   color:#666666;
   font-weight:100;
   text-decoration:none;
   
   
}
.verde{
   font-family: 'Helvetica', sans-serif;
   font-size: 18px;
   color:#B2B833;
   text-decoration:none;
   font-weight:100;
   
   
}
.verde_small{
   font-family: 'Helvetica', sans-serif;
   font-size: 14px;
   color:#B2B833;
   text-decoration:none;
   font-weight:100;
   
}
.bianco_small{
   font-family: 'Helvetica', sans-serif;
   font-size: 14px;
   color:#FFF;
   text-decoration:none;
   font-weight:100;
   
}
.bianco_small2{
   font-family: 'Helvetica', sans-serif;
   font-size: 13px;
   color:#FFF;
   text-decoration:none;
   
   
}
.nero_small{
   font-family: 'Helvetica', sans-serif;
   font-size: 12px;
   color:#333;
   text-decoration:none;
   font-weight:500;
   
}
.nero_lingue{
   font-family: 'Helvetica', sans-serif;
   font-size: 10px;
   color:#535362;
   text-decoration:none;
   font-weight:bold;
   
}
.bianco_lingue{
   font-family: 'Helvetica', sans-serif;
   font-size: 10px;
   color:#FFF;
   text-decoration:none;
   font-weight:bold;
   
}

#top
{
	background-image:url(../immagini/top.jpg);
	background-repeat:no-repeat;
	width:980px;
	height:97px;
	margin: 0 auto;
	
	
}
#gallery
{
	background-repeat:no-repeat;
	width:980px;
	height:315px;
	margin: 0 auto;
	
	
}
#immagini
{
	top: 150px;
	position: absolute;
	right: 150px;	
	
}
#menu
{
	position: absolute;
	z-index: 1001;
	margin-left: 250px;
	top: 81px;
	
}
#lingue
{
	
	position: absolute;
	z-index:1001;
	margin-left:860px;
	top:30px;
	font-family: 'Helvetica', sans-serif;
    font-size: 10px;
    color:#FFF;	
}

#testo_company
{
	
	position: absolute;
	margin-left:50px;
	margin-top:50px;
	font-family: 'Helvetica', sans-serif;
	width:500px;
	height:400px;
    font-size: 16px;
    color:#333;	
}


#collection
{
	
	position: absolute;
	margin-left:50%;
	left:-50%;
	top:50%;
	margin-top:-50%;
	height:445px;
    	
}

.footer
{
	
	font-family: 'Helvetica', sans-serif;
    font-size: 11px;
    color:#666;
	
	
	
}
#main
{
	
	margin: 0 auto;
	height:569px;
	width:980px;
	
}

#company
{
	background-repeat:no-repeat;
	margin: 0 auto;
	height:569px;
	width:980px;
	background-image:url(../immagini/company.jpg);
	
}
#bottom
{ 
  background-image:url(../immagini/bottom.jpg);
  background-repeat:no-repeat;
  height:34px;
  width:980px;
  
}
#legal
{ 
  margin-top:10px;
  height:30px;
  width:980px;
}
#logo_red
{
	position: absolute;
	z-index:1001;
	top: 10px;
	left: 200px;
}
.contentSlider {
  width: 100%;
}
.contentSlider,
.contentSlider .rsOverflow,
.contentSlider .rsSlide,
.contentSlider .rsVideoFrameHolder,
.contentSlider .rsThumbs {
  background: #FFF;
  color: #fff;
}

.contentSlider .rsSlide,
.contentSlider .rsOverflow {
  background: #eee;
}
.contentSlider h3 {
  font-size: 24px;
  line-height: 31px;
  margin: 12px 0 8px;
  font-weight: bold;
}
.contentSlider img {
  max-width: 100%;
  height: auto;
  display: block;
}
.content-slider-bg {
  width: 86%;
  padding: 24px 7%;
  background: #FFF;
}
.fade {
opacity: 1;
transition: opacity .25s ease-in-out;
-moz-transition: opacity .25s ease-in-out;
-webkit-transition: opacity .25s ease-in-out;
}
 
.fade:hover {
opacity: 0.5;
}